# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^export_data/$', ExportOrderDictView.as_view()),
    url(r'^wx_get_coupon/$', WXGetCoupon.as_view()),
]

router = SimpleRouter()
router.register(r'shopping_cart', ShoppingCartViewSet)
router.register(r'coupon', CouponViewSet)
router.register(r'', OrderViewSet)
urlpatterns += router.urls
